hr {
	border-color: #000;
}


			
p {
	font-family: tahoma, helvetica, arial;
}

#navbar {
	width:100%;
	height:auto;
	border:none;
}
#socialicons {
	width:100%;
	height:60px;
	overflow:hidden;
	border:none;
}

.ruler {
	font-size:9pt;
	color:white;
	margin-top:20px;
	margin-bottom:20px;
	text-align: center;
	overflow:hidden;
	max-height:17px;
}

.menu a {
	color:white;
	font-weight: bold;
	font-size: 150%;
	font-family: 'Almendra', cursive;
	/*font-family: tahoma, helvetica, arial;*/
}

.menu li {
	padding: 0 25px;
}

.hero {
	text-align: center;
	margin-bottom: 1em;
}

.feature {
	/*margin-top: 100px;*/
}

.signbox {
	padding-top: 0.5em;
	text-align: center;
	font-size: 5em;
}

.signbox a {
	color:white;
	font-family: 'Almendra', tahoma, cursive;
}

.fa-2x {
	font-size:3em;
}

body {
	background-color: #000000;
	background-image: url("../img/background.jpg");
}

#wrapper {
	background-color: rgb(228, 196, 137);
	border: 60px solid #000;
	border-image-source: url('../img/map.png');
	border-image-slice: 20%;
	border-image-outset: 60px 40px;
	margin-top: 0px;
	margin-bottom: 0px;
	box-sizing: content-box;
	color:#eef;
}

#masthead h2 {
	text-align: center;
	font-size: 5em;
}

h2 {
	font-family: 'Almendra', cursive;
	margin-top:10px;
	color:#eef;
}

a {
	color:white;
}

.pull-left {
	margin-right: 2em;
	padding-bottom: 50px;
}